<script setup lang="ts">
import PromotionsTable from './PromotionTables.vue';
</script>
<template>
    <v-container>
       
       <v-row  no-gutters>
         <v-sheet width="1250" height="620" >
          <PromotionsTable></PromotionsTable>
         </v-sheet>
         
       </v-row>   
  </v-container>
</template>